CREATE DATABASE  IF NOT EXISTS `eleonline` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `eleonline`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: eleonline
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `soraldo_authors`
--

DROP TABLE IF EXISTS `soraldo_authors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `soraldo_authors` (
  `aid` varchar(25) NOT NULL DEFAULT '',
  `name` varchar(50) DEFAULT NULL,
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `email` varchar(255) DEFAULT NULL,
  `pwd` varchar(40) DEFAULT NULL,
  `counter` int(11) NOT NULL DEFAULT '0',
  `adminop` tinyint(2) NOT NULL DEFAULT '0',
  `admincomune` tinyint(2) NOT NULL DEFAULT '0',
  `adminsuper` tinyint(2) NOT NULL DEFAULT '1',
  `admlanguage` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`aid`,`id_comune`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `soraldo_authors`
--

LOCK TABLES `soraldo_authors` WRITE;
/*!40000 ALTER TABLE `soraldo_authors` DISABLE KEYS */;
INSERT INTO `soraldo_authors` VALUES ('suser','suser',0,'administrator@comune.caorle.ve.it','498714a8e82cbfc43e700f69a5e48e07',12,0,0,1,'it'),('admin','Tonero Jacopo',27005,'jacopo_tonero@comune.caorle.ve.it','7b15ff4ac25f676928a39e6596d8285f',4,1,0,0,'it'),('prova','operatore di prova',27005,'','189bbbb00c5f1fb7fba9ad9285f193d1',9,0,1,0,'it');
/*!40000 ALTER TABLE `soraldo_authors` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-02-27 16:32:04
