CREATE DATABASE  IF NOT EXISTS `eleonline` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `eleonline`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: eleonline
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `soraldo_ele_come`
--

DROP TABLE IF EXISTS `soraldo_ele_come`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `soraldo_ele_come` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `mid` int(7) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL DEFAULT '',
  UNIQUE KEY `mid` (`mid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `soraldo_ele_come`
--

LOCK TABLES `soraldo_ele_come` WRITE;
/*!40000 ALTER TABLE `soraldo_ele_come` DISABLE KEYS */;
INSERT INTO `soraldo_ele_come` VALUES (2,1,'COME SI VOTA','<p class=\"message\" align=\"justify\">Sia per l\'elezione della Camera dei Deputati che per quella  del Senato della Repubblica l\'elettore esprime il voto tracciando un solo segno  (una X o un semplice tratto) sul contrassegno della lista  prescelta<strong>.</strong></p>\r\n<p class=\"message\" align=\"justify\"> </p>','<p align=\"justify\"><strong>Non &egrave; possibile manifestare &quot;voto di preferenza&quot;</strong>; la lista di candidati &egrave;, infatti, &quot;bloccata&quot;, cio&egrave; i nominativi sono presentati in un ordine prestabilito al momento del deposito della lista stessa.</p>\r\n<p align=\"justify\">E\' importante sottolineare che, anche nel caso di liste collegate in coalizione, <strong>il segno va sempre posto sul contrassegno della lista che si vuole votare e non sull\'intera coalizione</strong>.</p>',''),(1,3,'COME SI VOTA','<p class=\"message\" align=\"justify\">Sia per l\'elezione della Camera dei Deputati che per quella del Senato della Repubblica l\'elettore esprime il voto tracciando un solo segno (una X o un semplice tratto) sul contrassegno della lista prescelta<strong>.</strong></p>','<div class=\"message\">\r\n<p align=\"justify\"><strong>Non &egrave; possibile manifestare &quot;voto di preferenza&quot;</strong>; la lista di candidati &egrave;, infatti, &quot;bloccata&quot;, cio&egrave; i nominativi sono presentati in un ordine prestabilito al momento del deposito della lista stessa.</p>\r\n<p align=\"justify\">E\' importante sottolineare che, anche nel caso di liste collegate in coalizione, <strong>il segno va sempre posto sul contrassegno della lista che si vuole votare e non sull\'intera coalizione.</strong></p>\r\n</div>','');
/*!40000 ALTER TABLE `soraldo_ele_come` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-02-27 16:32:01
