CREATE DATABASE  IF NOT EXISTS `eleonline` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `eleonline`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: eleonline
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `soraldo_ele_numeri`
--

DROP TABLE IF EXISTS `soraldo_ele_numeri`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `soraldo_ele_numeri` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `mid` int(7) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `soraldo_ele_numeri`
--

LOCK TABLES `soraldo_ele_numeri` WRITE;
/*!40000 ALTER TABLE `soraldo_ele_numeri` DISABLE KEYS */;
INSERT INTO `soraldo_ele_numeri` VALUES (1,1,'UFFICIO ELETTORALE','<div class=\"message\" align=\"justify\"><strong>Dal 19 al 23 febbraio 2013 l\'Ufficio Elettorale Centrale sar&agrave; aperto ininterrottamente dalle ore 9,00 alle ore 19.00; il 24 e 25 febbraio sar&agrave; aperto per l\'intero orario di apertura dei seggi, anche per il rilascio delle carte d\'identit&agrave;.</strong></div>','<div class=\"box2colsx\">\r\n<p><strong>CAPOLUOGO:</strong>&nbsp; <br />\r\nSede Comunale, Via&nbsp;Roma, 26&nbsp; - CAORLE<br />\r\nTel.: <strong>0421 219234</strong> - <strong>0421 219230<br />\r\n</strong>Fax 0421 219301 <br />\r\n<br />\r\n<strong>DELEG. S. GIORGIO DI LIVENZA:</strong> <br />\r\nP.zza Libert&agrave;, 5 - S. GIORGIO DI LIVENZA<br />\r\nTel./fax: <strong>0421/291382</strong> <br />\r\n<br />\r\n<strong>DELEG. CASTELLO DI BRUSSA:</strong> <br />\r\nStrada Villaviera, 25 - CASTELLO DI BRUSSA<br />\r\nTel./Fax: <strong>0421&nbsp;705181</strong>&nbsp; <br />\r\n<br />\r\n<img style=\"FLOAT: left\" alt=\"email\" src=\"http://www.comune.caorle.ve.it/public/uffici/001_12.gif\" />&nbsp;Email: <a href=\"mailto:anagrafe@comune.caorle.ve.it\"><strong>anagrafe@comune.caorle.ve.it</strong></a><br />\r\n<br />\r\n<strong>Orario:&nbsp;</strong><br />\r\n<strong>CAPOLUOGO:</strong> <strong>da Luned&igrave; a Sabato</strong> <strong>9.00</strong>&nbsp;- <strong>12.30</strong> <br />\r\n<strong><br />\r\n<strong>DELEG. S. GIORGIO DI LIVENZA:</strong>&nbsp;da Luned&igrave; a&nbsp;Sabato&nbsp;<strong>9.00 - 12.00</strong> <br />\r\n</strong><br />\r\n<strong>DELEG. CASTELLO DI BRUSSA:</strong>&nbsp;<strong>Mercoled&igrave; e Sabato</strong> <strong>9.00 - 12:00</strong> </p>\r\n</div>',''),(2,2,'UFFICIO ELETTORALE','<div><strong>Dal 19 al 23 febbraio 2013 l\'Ufficio Elettorale&nbsp;Centrale&nbsp;sar&agrave; aperto ininterrottamente dalle ore 9,00 alle ore 19.00; il 24 e 25 febbraio sar&agrave; aperto per l\'intero orario di apertura dei seggi, anche per il rilascio delle carte d\'identit&agrave;.</strong></div>','<div class=\"box2colsx\">\r\n<p><strong>CAPOLUOGO:</strong>&nbsp; <br />\r\nSede Comunale, Via&nbsp;Roma, 26&nbsp; - CAORLE<br />\r\nTel.: <strong>0421 219234</strong> - <strong>0421 219230<br />\r\n</strong>Fax 0421 219301 <br />\r\n<br />\r\n<strong>DELEG. S. GIORGIO DI LIVENZA:</strong> <br />\r\nP.zza Libert&agrave;, 5 - S. GIORGIO DI LIVENZA<br />\r\nTel./fax: <strong>0421/291382</strong> <br />\r\n<br />\r\n<strong>DELEG. CASTELLO DI BRUSSA:</strong> <br />\r\nStrada Villaviera, 25 - CASTELLO DI BRUSSA<br />\r\nTel./Fax: <strong>0421&nbsp;705181</strong>&nbsp; <br />\r\n<br />\r\n<img style=\"FLOAT: left\" alt=\"email\" src=\"http://www.comune.caorle.ve.it/public/uffici/001_12.gif\" />&nbsp;Email: <a href=\"mailto:anagrafe@comune.caorle.ve.it\"><strong>anagrafe@comune.caorle.ve.it</strong></a><br />\r\n<br />\r\n<strong>Orario:&nbsp;</strong><br />\r\n<strong>CAPOLUOGO:</strong> <strong>da Luned&igrave; a Sabato</strong> <strong>9.00</strong>&nbsp;- <strong>12.30</strong> <br />\r\n<strong><br />\r\n<strong>DELEG. S. GIORGIO DI LIVENZA:</strong>&nbsp;da Luned&igrave; a&nbsp;Sabato&nbsp;<strong>9.00 - 12.00</strong> <br />\r\n</strong><br />\r\n<strong>DELEG. CASTELLO DI BRUSSA:</strong>&nbsp;<strong>Mercoled&igrave; e Sabato</strong> <strong>9.00 - 12:00</strong> </p>\r\n</div>','');
/*!40000 ALTER TABLE `soraldo_ele_numeri` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-02-27 16:32:03
