CREATE DATABASE  IF NOT EXISTS `eleonline` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `eleonline`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: eleonline
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `soraldo_ele_operatori`
--

DROP TABLE IF EXISTS `soraldo_ele_operatori`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `soraldo_ele_operatori` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sede` int(11) NOT NULL DEFAULT '0',
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `permessi` int(3) DEFAULT NULL,
  `aid` varchar(25) NOT NULL DEFAULT '',
  UNIQUE KEY `id_cons_aid` (`id_cons`,`aid`,`id_comune`),
  KEY `id_circ` (`id_comune`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `soraldo_ele_operatori`
--

LOCK TABLES `soraldo_ele_operatori` WRITE;
/*!40000 ALTER TABLE `soraldo_ele_operatori` DISABLE KEYS */;
INSERT INTO `soraldo_ele_operatori` VALUES (0,0,27005,64,'admin'),(1,0,27005,32,'prova'),(2,0,27005,32,'prova');
/*!40000 ALTER TABLE `soraldo_ele_operatori` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-02-27 16:32:01
