CREATE DATABASE  IF NOT EXISTS `eleonline` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `eleonline`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: eleonline
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `soraldo_ele_sezioni`
--

DROP TABLE IF EXISTS `soraldo_ele_sezioni`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `soraldo_ele_sezioni` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL AUTO_INCREMENT,
  `id_sede` int(11) NOT NULL DEFAULT '0',
  `num_sez` int(7) NOT NULL DEFAULT '0',
  `maschi` int(4) DEFAULT NULL,
  `femmine` int(4) DEFAULT NULL,
  `validi` int(7) NOT NULL DEFAULT '0',
  `nulli` int(7) NOT NULL DEFAULT '0',
  `bianchi` int(7) NOT NULL DEFAULT '0',
  `contestati` int(7) NOT NULL DEFAULT '0',
  `solo_gruppo` int(7) NOT NULL DEFAULT '0',
  `autorizzati_m` int(4) NOT NULL DEFAULT '0',
  `autorizzati_f` int(4) NOT NULL DEFAULT '0',
  `voti_nulli` int(7) NOT NULL DEFAULT '0',
  `validi_lista` int(7) NOT NULL DEFAULT '0',
  `contestati_lista` int(7) NOT NULL DEFAULT '0',
  `voti_nulli_lista` int(7) NOT NULL DEFAULT '0',
  `bianchi_lista` int(7) NOT NULL DEFAULT '0',
  `nulli_lista` int(7) NOT NULL DEFAULT '0',
  `solo_lista` int(7) NOT NULL DEFAULT '0',
  UNIQUE KEY `id_sezi` (`id_sez`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `soraldo_ele_sezioni`
--

LOCK TABLES `soraldo_ele_sezioni` WRITE;
/*!40000 ALTER TABLE `soraldo_ele_sezioni` DISABLE KEYS */;
INSERT INTO `soraldo_ele_sezioni` VALUES (2,1,1,1,272,302,455,3,5,0,0,0,0,0,0,0,0,0,0,0),(2,2,1,2,265,339,416,5,3,0,0,0,0,0,0,0,0,0,0,0),(2,3,3,3,260,274,411,13,3,0,0,0,0,0,0,0,0,0,0,0),(2,4,4,4,439,419,679,30,6,0,0,0,0,0,0,0,0,0,0,0),(2,5,5,5,159,154,252,3,2,0,0,0,0,0,0,0,0,0,0,0),(2,6,6,6,336,396,539,8,5,0,0,0,0,0,0,0,0,0,0,0),(2,7,7,7,305,317,485,17,5,0,0,0,0,0,0,0,0,0,0,0),(2,8,8,8,345,357,556,11,5,0,0,0,0,0,0,0,0,0,0,0),(2,9,9,9,459,423,715,11,6,0,0,0,0,0,0,0,0,0,0,0),(2,10,10,10,285,301,459,11,4,0,0,0,0,0,0,0,0,0,0,0),(2,11,11,11,491,511,792,8,9,0,0,0,0,0,0,0,0,0,0,0),(2,12,12,12,304,374,517,6,7,0,0,0,0,0,0,0,0,0,0,0),(2,13,13,13,319,319,444,3,1,0,0,0,0,0,0,0,0,0,0,0),(1,14,14,1,289,324,482,4,3,0,0,0,0,0,0,0,0,0,0,0),(1,15,15,2,278,356,442,7,3,0,0,0,0,0,0,0,0,0,0,0),(1,16,16,3,285,297,448,16,4,0,0,0,0,0,0,0,0,0,0,0),(1,17,17,4,469,448,729,33,5,0,0,0,0,0,0,0,0,0,0,0),(1,18,18,5,170,169,270,6,1,0,0,0,0,0,0,0,0,0,0,0),(1,19,19,6,355,416,567,12,4,0,0,0,0,0,0,0,0,0,0,0),(1,20,20,7,334,341,532,15,7,0,0,0,0,0,0,0,0,0,0,0),(1,21,21,8,372,388,599,12,4,0,0,0,0,0,0,0,0,0,0,0),(1,22,22,9,492,446,750,18,8,0,0,0,0,0,0,0,0,0,0,0),(1,23,23,10,298,314,481,10,3,0,0,0,0,0,0,0,0,0,0,0),(1,24,24,11,525,550,854,10,5,0,0,0,0,0,0,0,0,0,0,0),(1,25,25,12,312,395,541,7,5,0,0,0,0,0,0,0,0,0,0,0),(1,26,26,13,336,337,464,5,3,0,0,0,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `soraldo_ele_sezioni` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-02-27 16:32:02
