CREATE DATABASE  IF NOT EXISTS `eleonline` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `eleonline`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: eleonline
-- ------------------------------------------------------
-- Server version	5.5.16

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `soraldo_ele_sede`
--

DROP TABLE IF EXISTS `soraldo_ele_sede`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `soraldo_ele_sede` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sede` int(11) NOT NULL AUTO_INCREMENT,
  `id_circ` int(11) NOT NULL DEFAULT '0',
  `indirizzo` varchar(60) DEFAULT NULL,
  `telefono1` varchar(12) DEFAULT NULL,
  `telefono2` varchar(12) DEFAULT NULL,
  `fax` varchar(12) DEFAULT NULL,
  `responsabile` varchar(60) DEFAULT NULL,
  `mappa` mediumblob NOT NULL,
  `filemappa` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_sede`),
  KEY `id_cons` (`id_cons`),
  KEY `id_circ` (`id_circ`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `soraldo_ele_sede`
--

LOCK TABLES `soraldo_ele_sede` WRITE;
/*!40000 ALTER TABLE `soraldo_ele_sede` DISABLE KEYS */;
INSERT INTO `soraldo_ele_sede` VALUES (2,1,1,'SEZ. 1 - CAORLE CAPOLUOGO','','','','','',''),(2,2,1,'SEZ. 2 - CAORLE CAPOLUOGO','','','','','',''),(2,3,1,'SEZ. 3 - SAN GIORGIO DI LIVENZA','','','','','',''),(2,4,1,'SEZ. 4 -SAN GAETANO - OTTAVA PRESA','','','','','',''),(2,5,1,'SEZ. 5 - CASTELLO DI BRUSSA','','','','','',''),(2,6,1,'SEZ. 6 - CAORLE CENTRO STORICO','','','','','',''),(2,7,1,'SEZ. 7 - SAN GIORGIO DI LIVENZA','','','','','',''),(2,8,1,'SEZ. 8 - CAORLE - VILLAGGIO DELL\'OROLOGIO','','','','','',''),(2,9,1,'SEZ. 9 - CAORLE - FALCONERA','','','','','',''),(2,10,1,'SEZ. 10 - CAORLE - SANTA MARGHERITA','','','','','',''),(2,11,1,'SEZ. 11 - SANSONESSA - CA\' CORNIANI','','','','','',''),(2,12,1,'SEZ. 12 - CAORLE - ZONA DEL PORTO','','','','','',''),(2,13,1,'SEZ. 13 - P.TO SANTA MARGHERITA - DUNA VERDE','','','','','',''),(1,14,2,'SEZ. 1 - CAORLE CAPOLUOGO','','','','','',''),(1,15,2,'SEZ. 2 - CAORLE CAPOLUOGO','','','','','',''),(1,16,2,'SEZ. 3 - SAN GIORGIO DI LIVENZA','','','','','',''),(1,17,2,'SEZ. 4 - SAN GAETANO - OTTAVA PRESA','','','','','',''),(1,18,2,'SEZ. 5 - CASTELLO DI BRUSSA','','','','','',''),(1,19,2,'SEZ. 6 - CAORLE CENTRO STORICO','','','','','',''),(1,20,2,'SEZ. 7 - SAN GIORGIO DI LIVENZA','','','','','',''),(1,21,2,'SEZ. 8 - CAORLE - VILLAGGIO DELL\'OROLOGIO','','','','','',''),(1,22,2,'SEZ. 9 - CAORLE - FALCONERA','','','','','',''),(1,23,2,'SEZ. 10 - CAORLE - SANTA MARGHERITA','','','','','',''),(1,24,2,'SEZ. 11 - SANSONESSA - CA\' CORNIANI','','','','','',''),(1,25,2,'SEZ. 12 - CAORLE - ZONA DEL PORTO','','','','','',''),(1,26,2,'SEZ. 13 - P.TO SANTA MARGHERITA - DUNA VERDE','','','','','','');
/*!40000 ALTER TABLE `soraldo_ele_sede` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-02-27 16:32:01
